/* Commopedia - CSS for HTML pages */

html, body {
	overflow-x: hidden;
	background: #fff;
	font-family: Verdana, Open Sans, Arial, Bitter, serif;
	color: #404040;
	line-height: 1.2;
	font-size: 12px;
}

.blind
{
	display: none;
}

.bold
{
	font-weight: bold;
}

/* Site frame */
.site-header {
	position: fixed;
	width: 94%;
	margin-left: 20px;
	margin-right: 10px;
	border-bottom: 1px solid #ffcc80;
	padding: 30px 20px;
	background: #FFF;
	color: #000;
	text-align: left;
	z-index: 9998;
}

.site-headersys {
	position: fixed;
	width: 98%;
	margin-left: 5px;
	margin-right: 5px;
	border-bottom: 1px solid #ffffff;
	padding: 30px 20px;
	background: #FFF;
	color: #000;
	text-align: left;
	z-index: 9998;
}

.site-footer {
	position: relative;
	margin-left: 20px;
	margin-right: 10px;
	border-top: 1px solid #ffcc80;
	padding: 10px;
	color: #999;
	font-size: 0.8em;
	text-align: left;
}

.site-logo {
	position: absolute;
	left: 50px;
	top: 15px;
	z-index: 10;
}

.button-home{
	font: bold 11px Arial;
	text-decoration: none;
	background-color: #EEEEEE;
	color: #333333;
	padding: 2px 6px 2px 6px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
}

.crumbbar {
  position: relative;
  padding: 0px 20px;
  padding-top: 70px;
  display: inline-block;
}

/* Container */
#container {
  position: relative;
  padding: 20px 20px;
  padding-top: 0px;
}

.overflow{
overflow-x: auto;
}

table
{
	width: auto;
	margin: auto;
	border: 1px solid silver;
	border-radius: 10px;
	border-collapse: collapse;
    border-spacing: 0;
	font-size: 1.0em;
}

/*
tbody
{
	display: block;
	overflow-x: auto;
}
*/

.doll
{
	width: 100%;
	border: 1px solid silver;
	border-radius: 10px;
	border-collapse: nocollapse;
	margin:auto;
	font-size: inherit;
}
.observation
{
	border: 1px solid silver;
	border-radius: 10px;
	border-collapse: nocollapse;
	width: 60%;
	font-size: 0.8em;
}
.query
{
	width: auto;
	margin: auto;
	border: 1px solid silver;
	border-radius: 10px;
	border-collapse: collapse;
    border-spacing: 0;
	padding: 0px;
	font-size: 0.8em;
}

.query td
{
	border: 1px solid silver;
	font-weight: normal;
	padding: 2px;
}

.resultset
{
	width: auto;
	margin: auto;
	border-style:hidden;
	border-radius: 10px;
	border-collapse: collapse;
    border-spacing: 0;
	padding: 0px;
	font-size: 1.0em;
	vertical-align:text-top;
}

.resultset td
{
	border-style:hidden;
	padding: 0px;
	vertical-align:text-top;
	font-weight: normal;
}

.geo
{
	display: block;
	overflow: auto;
	width: auto;
	margin: auto;
	border: 1px solid white;
	border-collapse: collapse;
    border-spacing: 0;
}

th
{
	border: 1px solid silver;
	padding:5px;
	background-color: #ffe0b1;
	font-weight: bold;
}

.th1
{
	border: 1px solid silver;
	background-color: #ffffb3;
	font-weight: bold;
}
.th2
{
	border: 1px solid silver;
	background-color: #ffff00;
	font-weight: bold;
}
.th3
{
	border: 1px solid silver;
	background-color: #00ff00;
	font-weight: bold;
}
.th4
{
	border: 1px solid silver;
	background-color: #004d00;
	color: #ffffff;
	font-weight: bold;
}
.th5
{
	border: 1px solid silver;
	background-color: #ff884d;
	color: #ffffff;
	font-weight: bold;
}
.th6
{
	border: 1px solid silver;
	background-color: #e60000;
	color: #ffffff;
	font-weight: bold;
}
.thver
{
	writing-mode:tb-rl;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform:rotate(180deg);
	transform: rotate(180deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:140px;
}

td
{
	border: 1px solid silver;
	font-weight: normal;
	padding: 8px;
}

.tdver
{
	writing-mode:tb-rl;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform:rotate(180deg);
	transform: rotate(180deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:140px;
}

.right
{
	text-align: right;
}
td ul
{
	font-size: 100%;
	font-weight: normal;
	padding: 10px;
}

caption
{
	caption-side: top;
	margin-bottom: 5px;
	font-family: Comic, Verdana, Arial, serif;
	font-weight: normal;
	font-size: 1.1em;
	color: grey;
}
figcaption
{
	font-family: Comic, Verdana, Arial, serif;
	font-size: 1.1em;
	font-weight: normal;
	color: grey;
	caption-side: top;
	text-align: center;
}
.figure
{
	width:auto;
	border: 1px solid silver;
	border-radius: 15px;
	margin: auto;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
}
.qrycaption
{
	padding: 5px;
	text-align: center;
	font-family: Comic, Verdana, Arial, serif;
	font-size: 1.1em;
	font-weight: normal;
	color: grey;
}

.transparent
{
	border: 1px solid transparent;
}

.arrow
{
	font-size: 30px;
	text-align: center;
}

.process
{
	border: 1px solid transparent;
	border-radius: 15px;
	background-color: #ffe6b3;
	font-weight: bold;
	text-align: center;
}
.flow
{
	border-top: 2px solid orange;
	border-bottom: 2px solid orange;
	border-left: 2px solid orange;
	border-right: 2px solid orange;
	background-color: #ffffff;
	text-align: left;
}

.math
{
	display:inline;
	padding: 5px;
	text-align: left;
	font-family: Verdana, Arial, serif;
	font-size: 1.1em;
	font-weight: normal;
	color: black;
}

citation
{
	padding-left: 1.8em;
}




